@import url("/css/modules/cards/card-noticias.css");
.news-title {
  font-size: 2.0rem;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 24px;
}
.main-noticias {
  margin: 0 10px 50px;
}
@media (min-width: 670px) {
  .main-noticias {
    margin: 0 auto 50px;
  }
}
@media (min-width: 850px) {
  main {
    margin: 0 auto;
    max-width: 1200px;
  }
  .news-title {
    font-size: 3.2rem;
    margin: 50px auto 32px auto;
    width: 950px;
  }
  .presentation img {
    width: 600px;
  }
}